Skip to main content
GET
/
schemas
/
{id}
Get a schema
curl --request GET \
  --url https://api.example.com/schemas/{id}
import requests

url = "https://api.example.com/schemas/{id}"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.example.com/schemas/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "id": "123e4567-e89b-12d3-a456-426614174000",
  "name": "My Schema",
  "schema": {
    "foo": "bar"
  }
}

Path Parameters

id
string
required

Response

Schema retrieved successfully

id
string
required

The id of the schema

Example:

"123e4567-e89b-12d3-a456-426614174000"

name
string
required

The name of the schema

Example:

"My Schema"

schema
object
required

The schema

Example:
{ "foo": "bar" }